<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="{0901EC1F-98F6-439E-85C4-BF936446B302}" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="System" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b1af080a-080a-b1af-0a08-afb10a08afb1-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e7568444-8444-e756-4484-56e7448456e7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c4118194-8194-c411-9481-11c4948111c4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e5fefa9b-fa9b-e5fe-9bfa-fee59bfafee5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5ceb3486-3486-5ceb-8634-eb5c8634eb5c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ce1e3ee9-3ee9-ce1e-e93e-1ecee93e1ece-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - CLB4 4 Master" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cbfc0c4e-8aee-f7c7-00e2-7251c803528e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="AF-180 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e40c368a-368a-e40c-8a36-0ce48a360ce4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Floor - Pixel Truss" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7a780761-243d-2098-6107-787a3d249820-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="AF-180 (1) - WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b7a23ccb-368a-e40c-122d-246fcb3ca2b7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Floor - Pixel Truss" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7a780761-6f24-dfff-3d24-98206107787a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="WP-2 Bubble Fogger (1) - Fogger" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6f242d12-d3ad-24ce-122d-246fadd3ce24-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Col 1 - Pixel Col 5" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="997f8968-b1fe-dddc-cc28-0fb8aa8607bf-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Col 1 - Pixel Col 4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cc898761-b1fe-dddc-a388-f1eacc280fb8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fogger - WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="24ced3ad-2d12-6f24-add3-ce24122d246f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 1 Master - Pixel Backdrop" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f610e268-08fb-baa7-cc36-c40ffe41893e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e040fb7d-fb7d-e040-7dfb-40e07dfb40e0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2f1ae4ac-e4ac-2f1a-ace4-1a2face41a2f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Ring (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="61269b6b-9b6b-6126-6b9b-26616b9b2661-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Ring (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f9ed4037-4037-f9ed-3740-edf93740edf9-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SePar - Fogger" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="24ced3ad-d3ad-24ce-add3-ce24add3ce24-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Hz-200 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="566ee84f-e84f-566e-4fe8-6e564fe86e56-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1) - Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ed443c8c-7ae9-2451-371e-e4caadba4829-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4 4 Master - CLB4 1 Master" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8e5203c8-e200-5172-ee8a-c7f74e0cfccb-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1) - MH Spot (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5ceb3486-fb7d-e040-ace4-1a2fe93e1ece-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Col 1 - Pixel Col 5" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="997f8968-28cc-b80f-feb1-dcddaa8607bf-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (1) - Wash (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b1af080a-8194-c411-9bfa-fee50a08afb1-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot - Wash" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6b71630a-f3c2-d5dd-0a63-716bc2f3ddd5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1) - Wash (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bcabcffb-899e-75be-45da-04e1df7ea802-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1) - Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="73f1d02a-f291-5451-94c5-5e2ed0054723-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot (1) - Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5ceb3486-8194-c411-ace4-1a2f448456e7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (1) - MH Spot (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b1af080a-fb7d-e040-9bfa-fee5e93e1ece-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting - MH Spot (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8e15c70d-3e12-b418-81c3-520b77119d00-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash (4) - Wash (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e31ad8b2-e2c4-dcd4-2b16-348ffb0cce4f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spark Master (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="405e3bd2-3bd2-405e-d23b-5e40d23b5e40-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash - MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d5ddf3c2-630a-6b71-c2f3-ddd50a63716b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6f242d12-2d12-6f24-122d-246f122d246f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Floor - Pixel Truss" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7a780761-2c6b-b500-3d24-98206107787a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1db74f0e-697e-4af8-b582-688a8ea9258c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Daumenpause" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2e30f315-358c-4b9a-b2c1-9e62e0446dbc" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="920" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>